Skip to main page content
U.S. flag

An official website of the United States government

Dot gov

The .gov means it’s official.
Federal government websites often end in .gov or .mil. Before sharing sensitive information, make sure you’re on a federal government site.

Https

The site is secure.
The https:// ensures that you are connecting to the official website and that any information you provide is encrypted and transmitted securely.

Access keys NCBI Homepage MyNCBI Homepage Main Content Main Navigation
Meta-Analysis
. 2016 Nov 25;11(11):CD005146.
doi: 10.1002/14651858.CD005146.pub3.

Haloperidol plus promethazine for psychosis-induced aggression

Affiliations
Meta-Analysis

Haloperidol plus promethazine for psychosis-induced aggression

Gisele Huf et al. Cochrane Database Syst Rev. .

Abstract

Background: Health services often manage agitated or violent people, and such behaviour is particularly prevalent in emergency psychiatric services (10%). The drugs used in such situations should ensure that the person becomes calm swiftly and safely.

Objectives: To examine whether haloperidol plus promethazine is an effective treatment for psychosis-induced aggression.

Search methods: On 6 May 2015 we searched the Cochrane Schizophrenia Group's Register of Trials, which is compiled by systematic searches of major resources (including MEDLINE, EMBASE, AMED, BIOSIS, CINAHL, PsycINFO, PubMed, and registries of clinical trials) and their monthly updates, handsearches, grey literature, and conference proceedings.

Selection criteria: All randomised clinical trials with useable data focusing on haloperidol plus promethazine for psychosis-induced aggression.

Data collection and analysis: We independently extracted data. For binary outcomes, we calculated risk ratio (RR) and its 95% confidence interval (CI), on an intention-to-treat basis. For continuous data, we estimated the mean difference (MD) between groups and its 95% CI. We employed a fixed-effect model for analyses. We assessed risk of bias for included studies and created 'Summary of findings' tables using GRADE.

Main results: We found two new randomised controlled trials (RCTs) from the 2015 update searching. The review now includes six studies, randomising 1367 participants and presenting data relevant to six comparisons.When haloperidol plus promethazine was compared with haloperidol alone for psychosis-induced aggression for the outcome not tranquil or asleep at 30 minutes, the combination treatment was clearly more effective (n=316, 1 RCT, RR 0.65, 95% CI 0.49 to 0.87, high-quality evidence). There were 10 occurrences of acute dystonia in the haloperidol alone arm and none in the combination group. The trial was stopped early as haloperidol alone was considered to be too toxic.When haloperidol plus promethazine was compared with olanzapine, high-quality data showed both approaches to be tranquillising. It was suggested that the combination of haloperidol plus promethazine was more effective, but the difference between the two approaches did not reach conventional levels of statistical significance (n=300, 1 RCT, RR 0.60, 95% CI 0.22 to 1.61, high-quality evidence). Lower-quality data suggested that the risk of unwanted excessive sedation was less with the combination approach (n=116, 2 RCTs, RR 0.67, 95% CI 0.12 to 3.84).When haloperidol plus promethazine was compared with ziprasidone all data were of lesser quality. We identified no binary data for the outcome tranquil or asleep. The average sedation score (Ramsay Sedation Scale) was lower for the combination approach but not to conventional levels of statistical significance (n=60, 1 RCT, MD -0.1, 95% CI - 0.58 to 0.38). These data were of low quality and it is unclear what they mean in clinical terms. The haloperidol plus promethazine combination appeared to cause less excessive sedation but again the difference did not reach conventional levels of statistical significance (n=111, 2 RCTs, RR 0.30, 95% CI 0.06 to 1.43).We found few data for the comparison of haloperidol plus promethazine versus haloperidol plus midazolam. Average Ramsay Sedation Scale scores suggest the combination of haloperidol plus midazolam to be the most sedating (n=60, 1 RCT, MD - 0.6, 95% CI -1.13 to -0.07, low-quality evidence). The risk of excessive sedation was considerably less with haloperidol plus promethazine (n=117, 2 RCTs, RR 0.12, 95% CI 0.03 to 0.49, low-quality evidence). Haloperidol plus promethazine seemed to decrease the risk of needing restraints by around 12 hours (n=60, 1 RCT, RR 0.24, 95% CI 0.10 to 0.55, low-quality evidence). It may be that use of midazolam with haloperidol sedates swiftly, but this effect does not last long.When haloperidol plus promethazine was compared with lorazepam, haloperidol plus promethazine seemed to more effectively cause sedation or tranquillisation by 30 minutes (n=200, 1 RCT, RR 0.26, 95% CI 0.10 to 0.68, high-quality evidence). The secondary outcome of needing restraints or seclusion by 12 hours was not clearly different between groups, with about 10% in each group needing this intrusive intervention (moderate-quality evidence). Sedation data were not reported, however, the combination group did have less 'any serious adverse event' in 24-hour follow-up, but there were not clear differences between the groups and we are unsure exactly what the adverse effect was. There were no deaths.When haloperidol plus promethazine was compared with midazolam, there was clear evidence that midazolam is more swiftly tranquillising of an aggressive situation than haloperidol plus promethazine (n=301, 1 RCT, RR 2.90, 95% CI 1.75 to 4.8, high-quality evidence). On its own, midazolam seems to be swift and effective in tranquillising people who are aggressive due to psychosis. There was no difference in risk of serious adverse event overall (n=301, 1 RCT, RR 1.01, 95% CI 0.06 to 15.95, high-quality evidence). However, 1 in 150 participants allocated haloperidol plus promethazine had a swiftly reversed seizure, and 1 in 151 given midazolam had swiftly reversed respiratory arrest.

Authors' conclusions: Haloperidol plus promethazine is effective and safe, and its use is based on good evidence. Benzodiazepines work, with midazolam being particularly swift, but both midazolam and lorazepam cause respiratory depression. Olanzapine intramuscular and ziprasidone intramuscular do seem to be viable options and their action is swift, but resumption of aggression with subsequent need to re-inject was more likely than with haloperidol plus promethazine. Haloperidol used on its own without something to offset its frequent and serious adverse effects does seem difficult to justify.

PubMed Disclaimer

Conflict of interest statement

GH: is an author of the included studies (TREC‐Rio‐I; TREC‐Rio‐II) see Potential biases in the review process for more information. No other conflict of interest.

JA: is an author of included studies (TREC‐Vellore‐I; TREC‐Vellore‐II) see Potential biases in the review process for more information. No other conflict of interest.

PG: no conflict of interest.

MHA: Michael was involved in the development of inhaled loxapine with Alexza and continued to work on the 'Phase 4 programme' with Ferrer in Europe. He was also involved in some advisory and educational programme development with Teva around inhaled loxapine. This might be considered an alternative to haloperidol and promethazine in the developed world.

Figures

1
1
Haloperidol structure.
2
2
Promethazine structure.
3
3
Risk of bias summary: review authors' judgements about each risk of bias item for each included study.
4
4
Risk of bias graph: review authors' judgements about each risk of bias item presented as percentages across all included studies.
5
5
Study flow diagram 2015 update.
1.1
1.1. Analysis
Comparison 1 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ HALOPERIDOL, Outcome 1 Tranquil or asleep: 1. Not tranquil or asleep.
1.2
1.2. Analysis
Comparison 1 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ HALOPERIDOL, Outcome 2 Tranquil or asleep: 2. Not asleep.
1.3
1.3. Analysis
Comparison 1 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ HALOPERIDOL, Outcome 3 Tranquil or asleep: 3. Time until tranquil or asleep (RSS, high score=good).
1.4
1.4. Analysis
Comparison 1 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ HALOPERIDOL, Outcome 4 Global state: 1. Needing restraints or seclusion.
1.5
1.5. Analysis
Comparison 1 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ HALOPERIDOL, Outcome 5 Global state: 2. Various measures.
1.7
1.7. Analysis
Comparison 1 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ HALOPERIDOL, Outcome 7 Adverse effects: 1. General ‐ Any serious adverse effect.
1.8
1.8. Analysis
Comparison 1 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ HALOPERIDOL, Outcome 8 Adverse effects: 2. Specific ‐ a. Cardiovascular ‐ hypotension.
1.9
1.9. Analysis
Comparison 1 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ HALOPERIDOL, Outcome 9 Adverse effects: 2. Specific ‐ b. Central Nervous System.
1.10
1.10. Analysis
Comparison 1 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ HALOPERIDOL, Outcome 10 Adverse effects: 2. Specific ‐ c. Extrapyramidal problems.
1.11
1.11. Analysis
Comparison 1 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ HALOPERIDOL, Outcome 11 Service outcomes: Not discharged ‐ by 2 weeks.
1.12
1.12. Analysis
Comparison 1 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ HALOPERIDOL, Outcome 12 Specific behaviour: 1. Aggression ‐ a. Other episode of agression.
1.13
1.13. Analysis
Comparison 1 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ HALOPERIDOL, Outcome 13 Specific behaviour: 1. Aggression ‐ b. Average aggression score (OAS ,high score=bad).
1.14
1.14. Analysis
Comparison 1 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ HALOPERIDOL, Outcome 14 Specific behaviour: 1. Aggression ‐ c. Average agitation score (OASS, high score=bad).
1.15
1.15. Analysis
Comparison 1 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ HALOPERIDOL, Outcome 15 Leaving the study early.
2.1
2.1. Analysis
Comparison 2 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ OLANZAPINE, Outcome 1 Tranquil or asleep: 1. Not tranquil or asleep.
2.2
2.2. Analysis
Comparison 2 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ OLANZAPINE, Outcome 2 Tranquil or asleep: 2. Not asleep.
2.3
2.3. Analysis
Comparison 2 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ OLANZAPINE, Outcome 3 Tranquil or asleep: 3. Never tranquil or asleep during first 4 hours.
2.4
2.4. Analysis
Comparison 2 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ OLANZAPINE, Outcome 4 Tranquil or asleep: 4. Average sedation score (RSS, high score=good).
2.8
2.8. Analysis
Comparison 2 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ OLANZAPINE, Outcome 8 Global state: 1. No overall improvement.
2.9
2.9. Analysis
Comparison 2 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ OLANZAPINE, Outcome 9 Global state: 2. Needing restraints or seclusion.
2.10
2.10. Analysis
Comparison 2 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ OLANZAPINE, Outcome 10 Global state: 3. Various measures.
2.11
2.11. Analysis
Comparison 2 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ OLANZAPINE, Outcome 11 Global state: 4. Average improvement (CGI, high score=bad).
2.13
2.13. Analysis
Comparison 2 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ OLANZAPINE, Outcome 13 Adverse effects: 1. General ‐ Serious adverse effect.
2.14
2.14. Analysis
Comparison 2 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ OLANZAPINE, Outcome 14 Adverse effects: 2. Specific ‐ a. Cardiovascular ‐ hypotension.
2.15
2.15. Analysis
Comparison 2 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ OLANZAPINE, Outcome 15 Adverse effects: 2. Specific ‐ b. Central Nervous System ‐ sedation ‐ excessive.
2.16
2.16. Analysis
Comparison 2 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ OLANZAPINE, Outcome 16 Adverse effects: 2. Specific ‐ c. Extrapyramidal problems ‐ 0‐4 hours.
2.17
2.17. Analysis
Comparison 2 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ OLANZAPINE, Outcome 17 Specific behaviour: 1. Severe agitation.
2.18
2.18. Analysis
Comparison 2 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ OLANZAPINE, Outcome 18 Specific behaviour: 2. Average aggression score (OAS, high score=bad).
2.19
2.19. Analysis
Comparison 2 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ OLANZAPINE, Outcome 19 Specific behaviour: 3. Average agitation score (OASS, high score=bad).
2.20
2.20. Analysis
Comparison 2 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ OLANZAPINE, Outcome 20 Service outcomes.
2.21
2.21. Analysis
Comparison 2 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ OLANZAPINE, Outcome 21 Leaving the study early.
3.1
3.1. Analysis
Comparison 3 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ ZIPRASIDONE, Outcome 1 Tranquil or asleep: 1. Average sedation score (RSS, high score=good).
3.4
3.4. Analysis
Comparison 3 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ ZIPRASIDONE, Outcome 4 Global state: 1. Needing restraints or seclusion.
3.5
3.5. Analysis
Comparison 3 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ ZIPRASIDONE, Outcome 5 Global state: 2. Additional tranquillising drugs.
3.7
3.7. Analysis
Comparison 3 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ ZIPRASIDONE, Outcome 7 Adverse effects: 1. Specific ‐ a. Cardiovascular ‐ hypotension.
3.8
3.8. Analysis
Comparison 3 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ ZIPRASIDONE, Outcome 8 Adverse effects: 1. Specific ‐ b. Central Nervous System ‐ excessive sedation.
3.9
3.9. Analysis
Comparison 3 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ ZIPRASIDONE, Outcome 9 Adverse effects: 1. Specific ‐ c. Extrapyramidal problems ‐ 0‐4 hours.
3.10
3.10. Analysis
Comparison 3 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ ZIPRASIDONE, Outcome 10 Specific behaviour: 1. Severe agitation.
3.11
3.11. Analysis
Comparison 3 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ ZIPRASIDONE, Outcome 11 Specific behaviour: 2. Average aggression score (OAS, high score=bad).
3.12
3.12. Analysis
Comparison 3 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ ZIPRASIDONE, Outcome 12 Specific behaviour: 3. Average agitation score (OASS, high score=bad).
3.13
3.13. Analysis
Comparison 3 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ ZIPRASIDONE, Outcome 13 Leaving the study early.
4.1
4.1. Analysis
Comparison 4 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC + BENZODIAZEPINE (HALOPERIDOL + MIDAZOLAM), Outcome 1 Tranquil or asleep: 1. Average sedation score (RSS, high score=good).
4.4
4.4. Analysis
Comparison 4 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC + BENZODIAZEPINE (HALOPERIDOL + MIDAZOLAM), Outcome 4 Global state: 1. Needing restraints or seclusion.
4.5
4.5. Analysis
Comparison 4 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC + BENZODIAZEPINE (HALOPERIDOL + MIDAZOLAM), Outcome 5 Global state: 2. Additional tranquilising drugs.
4.7
4.7. Analysis
Comparison 4 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC + BENZODIAZEPINE (HALOPERIDOL + MIDAZOLAM), Outcome 7 Adverse effects: 1. Specific ‐ a. Cardiovascular ‐ hypotension.
4.8
4.8. Analysis
Comparison 4 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC + BENZODIAZEPINE (HALOPERIDOL + MIDAZOLAM), Outcome 8 Adverse effects: 1. Specific ‐ b. Central Nervous System ‐ excessive sedation.
4.9
4.9. Analysis
Comparison 4 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC + BENZODIAZEPINE (HALOPERIDOL + MIDAZOLAM), Outcome 9 Adverse effects: 1. Specific ‐ c. Extrapyramidal problems ‐ 0‐4 hours.
4.10
4.10. Analysis
Comparison 4 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC + BENZODIAZEPINE (HALOPERIDOL + MIDAZOLAM), Outcome 10 Specific behaviour: 1. Average aggression score (OAS, high score=bad).
4.11
4.11. Analysis
Comparison 4 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC + BENZODIAZEPINE (HALOPERIDOL + MIDAZOLAM), Outcome 11 Specific behaviour: 2. Average agitation score (OASS, high score=bad).
4.12
4.12. Analysis
Comparison 4 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC + BENZODIAZEPINE (HALOPERIDOL + MIDAZOLAM), Outcome 12 Specific behaviour: 3. Severe agitation.
4.13
4.13. Analysis
Comparison 4 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC + BENZODIAZEPINE (HALOPERIDOL + MIDAZOLAM), Outcome 13 Leaving the study early.
5.1
5.1. Analysis
Comparison 5 HALOPERIDOL + PROMETHAZINE vs BENZODIAZEPINES ‐ LORAZEPAM, Outcome 1 Tranquil or asleep: 1. Not tranquil or asleep.
5.2
5.2. Analysis
Comparison 5 HALOPERIDOL + PROMETHAZINE vs BENZODIAZEPINES ‐ LORAZEPAM, Outcome 2 Tranquil or asleep: 2. Not asleep.
5.4
5.4. Analysis
Comparison 5 HALOPERIDOL + PROMETHAZINE vs BENZODIAZEPINES ‐ LORAZEPAM, Outcome 4 Global state: 1. No overall improvement.
5.5
5.5. Analysis
Comparison 5 HALOPERIDOL + PROMETHAZINE vs BENZODIAZEPINES ‐ LORAZEPAM, Outcome 5 Global state: 2. Needing restraints or seclusion.
5.6
5.6. Analysis
Comparison 5 HALOPERIDOL + PROMETHAZINE vs BENZODIAZEPINES ‐ LORAZEPAM, Outcome 6 Global state: 3. Additional tranquillising drugs.
5.7
5.7. Analysis
Comparison 5 HALOPERIDOL + PROMETHAZINE vs BENZODIAZEPINES ‐ LORAZEPAM, Outcome 7 Global state: 4. Various measures.
5.8
5.8. Analysis
Comparison 5 HALOPERIDOL + PROMETHAZINE vs BENZODIAZEPINES ‐ LORAZEPAM, Outcome 8 Global state: 5. Average improvement (CGI, high score=bad) ).
5.9
5.9. Analysis
Comparison 5 HALOPERIDOL + PROMETHAZINE vs BENZODIAZEPINES ‐ LORAZEPAM, Outcome 9 Adverse effects: 1. General ‐ serious adverse effect.
5.10
5.10. Analysis
Comparison 5 HALOPERIDOL + PROMETHAZINE vs BENZODIAZEPINES ‐ LORAZEPAM, Outcome 10 Adverse effects: 2. Specific ‐ Extrapyramidal problems ‐ 0‐4 hours.
5.11
5.11. Analysis
Comparison 5 HALOPERIDOL + PROMETHAZINE vs BENZODIAZEPINES ‐ LORAZEPAM, Outcome 11 Service outcomes: Not discharged.
5.12
5.12. Analysis
Comparison 5 HALOPERIDOL + PROMETHAZINE vs BENZODIAZEPINES ‐ LORAZEPAM, Outcome 12 Leaving the study early.
6.1
6.1. Analysis
Comparison 6 HALOPERIDOL + PROMETHAZINE vs BENZODIAZEPINES ‐ MIDAZOLAM, Outcome 1 Tranquil or asleep: 1. Not tranquil or asleep.
6.2
6.2. Analysis
Comparison 6 HALOPERIDOL + PROMETHAZINE vs BENZODIAZEPINES ‐ MIDAZOLAM, Outcome 2 Tranquil or asleep: 2. Not asleep.
6.3
6.3. Analysis
Comparison 6 HALOPERIDOL + PROMETHAZINE vs BENZODIAZEPINES ‐ MIDAZOLAM, Outcome 3 Global state: 1. Needing restraints or seclusion ‐ by 2hrs.
6.4
6.4. Analysis
Comparison 6 HALOPERIDOL + PROMETHAZINE vs BENZODIAZEPINES ‐ MIDAZOLAM, Outcome 4 Global state: 2. Needing addition drugs during initial phase ‐ by 2hrs.
6.5
6.5. Analysis
Comparison 6 HALOPERIDOL + PROMETHAZINE vs BENZODIAZEPINES ‐ MIDAZOLAM, Outcome 5 Global state: 3. Various measures.
6.6
6.6. Analysis
Comparison 6 HALOPERIDOL + PROMETHAZINE vs BENZODIAZEPINES ‐ MIDAZOLAM, Outcome 6 Adverse effects: Serious adverse effect.
6.7
6.7. Analysis
Comparison 6 HALOPERIDOL + PROMETHAZINE vs BENZODIAZEPINES ‐ MIDAZOLAM, Outcome 7 Service outcomes: Not discharged.
6.8
6.8. Analysis
Comparison 6 HALOPERIDOL + PROMETHAZINE vs BENZODIAZEPINES ‐ MIDAZOLAM, Outcome 8 Specific Behaviours: 1. Aggression. a ‐ other episode of aggression ‐ by 24 hrs.
6.9
6.9. Analysis
Comparison 6 HALOPERIDOL + PROMETHAZINE vs BENZODIAZEPINES ‐ MIDAZOLAM, Outcome 9 Leaving the study early.
7.1
7.1. Analysis
Comparison 7 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ HALOPERIDOL ‐ additional 40 minutes data, Outcome 1 Tranquil or asleep: 1. Not tranquil or asleep.
7.2
7.2. Analysis
Comparison 7 HALOPERIDOL + PROMETHAZINE vs ANTIPSYCHOTIC ‐ HALOPERIDOL ‐ additional 40 minutes data, Outcome 2 Tranquil or asleep: 2. Not asleep.

Update of

References

References to studies included in this review

Baldacara 2011 {published data only}
    1. Baldacara L, Sanches M, Cordeiro DC, Jackoswski AP. Rapid tranquilization for agitated patients in emergency psychiatric rooms: A randomized trial of olanzapine, ziprasidone, haloperidol plus promethazine, haloperidol plus midazolam and haloperidol alone. Revista Brasileira de Psiquiatria 2011;33(1):30‐9. [BIOSIS: PREV201100319442] - PubMed
Mantovani 2013 {published data only}
    1. Mantovani C, Labate CM, Sponholz AJ, Azevedo Marques JM, Guapo VG, Simone Brito dos Santos ME, et al. Are low doses of antipsychotics effective in the management of psychomotor agitation? A randomized, rated‐blind trial of 4 intramuscular interventions. Journal of Clinical Psychopharmacology 2013;33:306‐12. - PubMed
TREC‐Rio‐I {published data only}
    1. Coutinho ES, Huf G, Allen MH, Adams CE. Physical restraints for agitated patients in psychiatric emergency hospitals in Rio de Janeiro, Brazil: a predictive model. Schizophrenia Bulletin 2005;31:220.
    1. Huf G. Rapid safe tranquillisation for acutely disturbed people attending public psychiatric emergency clinics in Rio de Janeiro. http://www.isrctn.com/ISRCTN44153243 [accessed 7 January 2016].
    1. Huf G, Coutinho ESF, Adams CE. TREC I. Background. Schizophrenia Research 2002;53(3 Suppl 1):187.
    1. Huf G, Coutinho ESF, Adams CE. TREC III. The protocol and progress of TREC. Schizophrenia Research 2002;53(3 Suppl 1):187. [MEDLINE: ; PUBMED: 440538]
    1. Huf G, Coutinho ESF, Adams CE. TREC‐Rio trial: a randomised controlled trial for rapid tranquillisation for agitated patients in emergency psychiatric rooms. BMC Psychiatry 2002;2:11. [EMBASE: 2002383527] - PMC - PubMed
TREC‐Rio‐II {published data only}
    1. Barbui C. Intramuscular haloperidol plus promethazine is more effective and safer than haloperidol alone for rapid tranquillisation of agitated mentally ill patients. Evidence‐Based Mental Health 2008;11(3):86‐7. - PubMed
    1. Huf G. Haloperidol plus promethazine versus haloperidol for psychosis induced aggression. Unpublished protocol 2004.
    1. Huf G, Coutinho ESF, Adams CE. The pharmacological management of agitated patients in emergency psychiatric hospitals in Rio de Janeiro, Brazil: the results of two pragmatic randomized clinical trials. 5th European Congress on Violence in Clinical Psychiatry; 25‐27 October 2007; Amsterdam, the Netherlands. 2007.
    1. Huf G, Coutinho ESF, Adams CE, TREC Collaborative Group. Rapid tranquillisation in psychiatric emergency settings in Brazil: pragmatic randomised controlled trial of intramuscular haliperidol versus intramuscular haloperidol plus promethazine. BMJ 2007;335(7625):869‐72. - PMC - PubMed
    1. ISRCTN83261243. TREC2 ‐ Rapid tranquillisation for agitated patients in emergency psychiatric rooms in Rio de Janeiro. A randomised trial of intramuscular Haloperidol versus intramuscular Haloperidol + Promethazine. http://www.isrctn.com/ISRCTN83261243 [accessed 7 January 2016].
TREC‐Vellore‐I {published data only}
    1. Alexander J. Lorazepam Versus a Combination of Haloperidol and Promethazine in the Acute Management of Agitation and Aggression ‐ a Randomized Controlled Trial [MD Thesis]. Vellore, India: Christian Medical College, 2003.
    1. Alexander J, John T, Tharyan P, Adams CE. TREC‐India. A second arm of TREC. Schizophrenia Research 2002;53(3 Suppl 1):236. [MEDLINE: ; PUBMED: 4405388]
    1. Alexander J, Tharyan P, Adams CE, John T, Mol C, Philip J. Rapid tranquilisation of violent or agitated patients in a psychiatric emergancy setting: a pragmatic randomised trial of intramuscular lorazepam versus haloperidol plus promethazine. British Journal of Psychiatry 2004;185:63‐9. [MEDLINE: ] - PubMed
    1. Tharyan P. A randomised controlled trial of intra‐muscular lorazepam versus intra‐muscular haloperidol+promethazine in the management of psychotic agitations and aggression. http://www.isrctn.com/ISRCTN29863938 [accessed 7 January 2016].
TREC‐Vellore‐II {published data only}
    1. Barbui C. Intramuscular haloperidol plus promethazine is more effective and safer than haloperidol alone for rapid tranquillisation of agitated mentally ill patients. Evidence‐Based Mental Health 2008;11(3):86‐7. - PubMed
    1. NCT00455234. Rapid tranquilization of violent or agitated people in psychiatric emergency settings ‐ a pragmatic randomized controlled trial of intramuscular olanzapine vs intramuscular haloperidol + promethazine. https://www.clinicaltrials.gov/ct/show/NCT00455234 [accessed 7 January 2016].
    1. Nirmal SR. Rapid tranquillization of acutely agitated patients: intramuscular olanzapine vs haloperidol + promethazine ‐ pragmatic randomized control trial. 5th European Congress on Violence in Clinical Psychiatry; 25‐27 October 2007; Amsterdam, the Netherlands. 2007.
    1. Raveendran NS, Tharyan P, Alexander J, Adams CE, Trec‐India II Collaborative Group. Rapid tranquillisation in psychiatirc emergency settings in India: a pragmatic randomised controlled trial of intramuscular olanzapine versus intramuscular haloperidol plus promethazine. BMJ 2007;335(7625):865. - PMC - PubMed
    1. Tharyan P, Alexander J. Haloperidol plus promethazine versus IM olanzapine. Data on file 2004.

References to studies excluded from this review

Bender 2003 {published data only}
    1. Bender S, Olbrich HM, Fischer W, Hornstein C, Schoene W, Falkai P, et al. Antipsychotic efficacy of the antidepressant trimipramine: A randomized, double‐blind comparison with the phenothiazine perazine. Pharmacopsychiatry 2003;36(2):61‐9. [EMBASE: 2003210869] - PubMed
Brannen 1969 {published data only}
    1. Brannen JO, Jewett RE. Effects of selected phenothiazines on REM sleep in schizophrenics. Archives of General Psychiatry 1969;21(3):284‐90. [MEDLINE: ; PUBMED: 4308796] - PubMed
Claveria 1975 {published data only}
    1. Claveria LE, Teychenne PF, Calne DB, Haskayne L, Petrie A, Pallis CA, et al. Tardive dyskinesia treated with pimozide. Journal of the Neurological Sciences 1975;24(4):393‐401. [MEDLINE: ; PUBMED: 235013] - PubMed
Graupner 1972 {published data only}
    1. Graupner OK, Kalman EV. Effects of various drugs on flicker fusion frequency. II. Phenothiazine derivatives (with reference to the dependence of the results on the chronological course of experiments [Die Flimmer‐Verschmelzung‐Frequenz unter dem Einfluss verschiedener Pharmaka. II. Phenothiazinderivate (mit einem Hinweis auf die Abhangigkeit der Ergebnisse vom zeitlichen Verlauf der Versuche)]. Psychopharmacologia 1972;27(4):343‐7. [MEDLINE: ; PUBMED: 4405388] - PubMed
Hou 2011 {published data only}
    1. 侯春兰, 侯凌峰, 张东升, 董继雪. Risperidone oral solution with lorazepam treatment of schizophrenia excited state [利培酮口服液合并劳拉西泮治疗精神分裂症兴奋状态]. China Journal of Health Psychology [中国健康心理学杂志] 2011;19(07):787‐9.
Itoh 1972 {published data only}
    1. Itoh H, Miura S, Takesada M, Tanaka N, Tsuji E, Yagi G. Comparison of three kinds of antiparkinsonian agents (piroheptine=fk‐1190, trihexyphenidyl and promethazine) in drug‐induced extrapyramidal symptoms using double‐blind technique. Rinsho Hyoka (Clinical Evaluation) 1972;1(1):113‐36. [CENTRAL: CN‐00266949]
Levin 1959 {published data only}
    1. Levin ML. A comparison of the effects of phenobarbital, promethazine, chlorpromazine, and placebo upon mental hospital patients. Journal of Consulting Psychology 1959;23:167‐70. [MEDLINE: ; PUBMED: 235013] - PubMed
Merlo 2002 {published data only}
    1. Merlo MCG, Hofer H, Gekle W, Berger G, Ventura J, Panhuber I, et al. Risperidone, 2 mg/day vs. 4 mg/day, in first‐episode, acutely psychotic patients: Treatment efficacy and effects on fine motor functioning. Journal of Clinical Psychiatry 2002;63(10):885‐91. [EMBASE: 2002383527] - PubMed
Otsuka 1978 {published data only}
    1. Otsuka N, Yagi G, Kobayashi T, Sakurai S, Takeda A, Tashiro I, et al. Comparison of clinical efficacy of methixene, trihexyphenidyl and promethazine in drug‐induced parkinsonism using double blind cross‐over technique. Clinical Evaluation 1978;6:223‐72. [CENTRAL: CN‐00266949]
Perenyi 1989 {published data only}
    1. Perenyi A, Goswami U, Frecska E, Majlath E, Barcs G, Kassay Farkas A. A pilot study of the role of prophylactic antiparkinson treatment during neuroleptic therapy. Pharmacopsychiatry 1989;22(3):108‐10. [MEDLINE: ; PUBMED: 2568643] - PubMed
Srinath 2010 {published data only}
    1. Srinath G, Shailaja B, Sai PG, Reddy KA. A comparative study of injection haloperidol and promethazine vs. injection lorazepam in controlling acute psychotic agitation. Indian Journal of Psychiatry 2010;52:S21.
St. Jean 1964 {published data only}
    1. St. Jean A, Donald M, Ban TA. Interchangeability of antiparkinsonian medication. American Journal of Psychiatry 1964;120:1189‐90. [MEDLINE: ; PUBMED: 235013] - PubMed
St. Jean 1967 {published data only}
    1. St. Jean A, Sterlin C, Noe W, Ban TA. Clinical studies with propericiazine (RP. 8909). Diseases of the Nervous System 1967;28(8):526‐31. [MEDLINE: ; PUBMED: 4383004] - PubMed
Yagi 1973 {published data only}
    1. Yagi G, Yanai N, Tokisawa T. Comparison of clinical efficacy of mazaticol hydrochloride, trihexyphenidyl and promethazine for drug‐induced parkinsonism: comparison by the double‐blind, cross‐over method. Seishin Igaku 1973;2(11):1311‐38. [CENTRAL: CN‐00266949]
Yang 1999 {published data only}
    1. Yang X, Meng F, Cui Y, Yang P, Liu Ro, Ma L, et al. Promethazine treatment of tardive dyskinesia: a double blind placebo controlled study. Chinese Mental Health Journal 1999;13(6):365‐7. [PsycINFO: 1999‐15232‐015]

References to ongoing studies

TREC‐Vellore‐III {unpublished data only}
    1. Mythri SV, Tharyan P, Sunder S, Kattula D, Kirubakaran R, Adams CE. CTRI‐2014‐07‐004712: Rapid tranquillization of violent or agitated patients in a psychiatric emergency setting: Pragmatic, randomized, allocation concealed, participant and assessor blinded trial of intramuscular zuclopenthixol acetate versus intramuscular haloperidol plus promethazine. http://apps.who.int/trialsearch/Trial.aspx?TrialID=CTRI/2014/07/004712 [accessed 7 January 2016].
    1. Mythri SV, Tharyan P, Sunder S, Kattula D, Kirubakaran R, Adams CE. Rapid tranquillization of violent or agitated patients in a psychiatric emergency setting: Pragmatic, randomized, allocation concealed, participant and assessor blinded trial of intramuscular zuclopenthixol acetate versus intramuscular haloperidol plus promethazine ‐ a comparative study of the effects of an intramuscular injection of zuclopenthixol acetate versus an intramuscular injection of a combination of haloperidol plus promethazine in people with violence or agitation presenting to a psychiatric hospital as an emergency. Study Protocol 2013.

Additional references

Adams 2013
    1. Adams CE, Bergman H, Irving CB, Lawrie S. Haloperidol versus placebo for schizophrenia. Cochrane Database of Systematic Reviews 2013, Issue 11. [DOI: 10.1002/14651858.CD003082.pub3; PUBMED: 24242360] - DOI - PMC - PubMed
Adams 2014
    1. Adams CE, Awad GA, Rathbone J, Thornley B, Soares‐Weiser K. Chlorpromazine versus placebo for schizophrenia. Cochrane Database of Systematic Reviews 2014, Issue 1. [DOI: 10.1002/14651858.CD000284.pub3] - DOI - PMC - PubMed
Ahmed 2010
    1. Ahmed U, Jones H, Adams CE. Chlorpromazine for psychosis‐induced aggression or agitation. Cochrane Database of Systematic Reviews 2010, Issue 4. [DOI: 10.1002/14651858.CD007445.pub2; PUBMED: 20393959] - DOI - PMC - PubMed
Ahmed 2011
    1. Ahmed U, Rehman F, Jones H, Adams CE. Risperidone for psychosis induced aggression or agitation. Cochrane Database of Systematic Reviews 2011, Issue 11. [DOI: 10.1002/14651858.CD009412] - DOI - PMC - PubMed
Alexander 2003
    1. Alexander J. Lorazepam Versus a Combination of Haloperidol and Promethazine in the Acute Management of Agitation and Aggression ‐ a Randomized Controlled Trial [Thesis submitted for the Degree of MD Psychological Medicine]. Guindy, Chennai, Tamilnadu, India: MGR Medical University, 2003.
Altman 1996
    1. Altman DG, Bland JM. Detecting skewness from summary information. BMJ 1996;313(7066):1200. - PMC - PubMed
Ayd 1972
    1. Ayd FJ. Haloperidol: fifteen years of clinical experience. Diseases of the Nervous System 1972;33:459‐69. - PubMed
Ayd 1978
    1. Ayd FJ. Haloperidol: twenty years' clinical experience. Journal of Clinical Psychiatry 1978;39:807‐14. - PubMed
Barnes 1989
    1. Barnes TRE. A rating scale for drug‐induced akathisia. British Journal of Psychiatry 1989;154:672‐6. - PubMed
Belgamwar 2005
    1. Belgamwar RB, Fenton M. Olanzapine IM or velotab for acutely disturbed/agitated people with suspected serious mental illnesses. Cochrane Database of Systematic Reviews 2005, Issue 2. [DOI: 10.1002/14651858.CD003729.pub2] - DOI - PMC - PubMed
Berk 2004
    1. Berk M, Rathbone J, Mandriota‐Carpenter SL. Clotiapine for acute psychotic illnesses. Cochrane Database of Systematic Reviews 2004, Issue 4. [DOI: 10.1002/14651858.CD002304.pub2] - DOI - PMC - PubMed
Binder 1999
    1. Binder RL, McNiel DE. Emergency psychiatry: contemporary practices in managing acutely violent patients in 20 psychiatric emergency rooms. Psychiatric Services 1999;50:1553‐4. - PubMed
Bland 1997
    1. Bland JM. Statistics notes. Trials randomised in clusters. BMJ 1997;315:600. - PMC - PubMed
Boissel 1999
    1. Boissel JP, Cucherat M, Li W, Chatellier G, Gueyffier F, Buyse M, et al. The problem of therapeutic efficacy indices. 3. Comparison of the indices and their use [Apercu sur la problematique des indices d'efficacite therapeutique, 3: comparaison des indices et utilisation. Groupe d'Etude des Indices D'efficacite]. Therapie 1999;54(4):405‐11. [PUBMED: 10667106] - PubMed
Breier 2002
    1. Breier A, Meehan K, Birkett M, David S, Ferchland I, Sutton V, et al. A double‐blind, placebo‐controlled dose‐response comparison of intramuscular olanzapine and haloperidol in the treatment of acute agitation in schizophrenia. Archives of General Psychiatry 2002;59(5):441‐8. - PubMed
Chakrabarti 2007
    1. Chakrabarti A, Whicher EV, Morrison M, Douglas‐Hall P. 'As required' medication regimens for seriously mentally ill people in hospital. Cochrane Database of Systematic Reviews 2007, Issue 3. [DOI: 10.1002/14651858.CD003441.pub2] - DOI - PubMed
Cunnane 1994
    1. Cunnane JG. Drug management of disturbed behaviour by psychiatrists. Psychiatric Bulletin 1994;18:138‐9.
Deeks 2000
    1. Deeks J. Issues in the selection for meta‐analyses of binary data. Proceedings of the 8th International Cochrane Colloquium. 25‐28 Oct 2000 Cape Town, South Africa. Cape Town: The Cochrane Collaboration.
Divine 1992
    1. Divine GW, Brown JT, Frazer LM. The unit of analysis error in studies about physicians' patient care behavior. Journal of General Internal Medicine 1992;7(6):623‐9. - PubMed
Donner 2002
    1. Donner A, Klar N. Issues in the meta‐analysis of cluster randomized trials. Statistics in Medicine 2002;21:2971‐80. - PubMed
Egger 1997
    1. Egger M, Davey‐Smith G, Schneider M, Minder C. Bias in meta‐analysis detected by a simple, graphical test. BMJ 1997;315:629‐34. - PMC - PubMed
Elbourne 2002
    1. Elbourne D, Altman DG, Higgins JPT, Curtina F, Worthingtond HV, Vaile A. Meta‐analyses involving cross‐over trials: methodological issues. International Journal of Epidemiology 2002;31(1):140‐9. - PubMed
Essali 2013
    1. Essali A, Rihawi A, Altujjar M, Alhafez B, Tarboush A, Alhaj HN. Anticholinergic medication for non‐clozapine neuroleptic‐induced hypersalivation in people with schizophrenia. Cochrane Database of Systematic Reviews 2013, Issue 12. [DOI: 10.1002/14651858.CD009546.pub2] - DOI - PMC - PubMed
Expert 1999
    1. Expert Consensus Guideline Group. Treatment of schizophrenia 1999. The expert consensus guideline series. Journal of Clinical Psychiatry 1999;60(Suppl 11):3‐80. - PubMed
Furukawa 2006
    1. Furukawa TA, Barbui C, Cipriani A, Brambilla P, Watanabe N. Imputing missing standard deviations in meta‐analyses can provide accurate results. Journal of Clinical Epidemiology 2006;59(7):7‐10. - PubMed
Gibson 2004
    1. Gibson RC, Fenton M, Coutinho ES, Campbell C. Zuclopenthixol acetate for acute schizophrenia and similar serious mental illnesses. Cochrane Database of Systematic Reviews 2004, Issue 3. [DOI: 10.1002/14651858.CD000525.pub2] - DOI - PubMed
Gillies 2005
    1. Gillies D, Beck A, McCloud A, Rathbone J. Benzodiazepines for psychosis‐induced aggression or agitation. Cochrane Database of Systematic Reviews 2005, Issue 4. [DOI: 10.1002/14651858.CD003079.pub2] - DOI - PubMed
Gillies 2013
    1. Gillies D, Sampson S, Beck A, Rathbone J. Benzodiazepines for psychosis‐induced aggression or agitation. Cochrane Database of Systematic Reviews 2013, Issue 4. [DOI: 10.1002/14651858.CD003079.pub3] - DOI - PubMed
Gulliford 1999
    1. Gulliford MC, Ukoumunne OC, Chinn S. Components of variance and intraclass correlations for the design of community‐based surveys and intervention studies: data from the Health Survey for England 1994. American Journal of Epidemiology 1999;149:876‐83. - PubMed
Guy 1976
    1. Guy W. Clinical Global Impressions. ECDEU Assessment Manual for Psychopharmacology. Rockville, MD: Department of Health, Education and Welfare, 1976:76‐338.
Higgins 2003
    1. Higgins JPT, Thompson SG, Deeks JJ, Altman DG. Measuring inconsistency in meta‐analyses. BMJ 2003;327:557‐60. - PMC - PubMed
Higgins 2005
    1. Higgins JPT, Green S editor(s). Cochrane Handbook for Systematic Reviews of Interventions. The Cochrane Library. Chichester, UK: John Wiley & Sons, Ltd, 2005.
Higgins 2011
    1. Higgins JPT, Green S (editors). Cochrane Handbook for Systematic Reviews of Interventions Version 5.1.0 [updated March 2011]. The Cochrane Collaboration, 2011. Available from www.cochrane‐handbook.org.
Huf 2002a
    1. Huf G, Silva Freire Coutinho E, Fagundes Jr HM, Oliveira ES, Lopez JRRA, Gewandszajder M, et al. Current practices in managing acutely disturbed patients at three hospitals in Rio de Janeiro‐Brazil: a prevalence study. BMC Psychiatry 2002;2:4. [http://www.biomedcentral.com/1471‐244X/2/4] - PMC - PubMed
Huf 2002b
    1. Huf G, Coutinho ESF, Adams CE. TREC‐Rio trial: a randomised controlled trial for rapid tranquillisation for agitated patients in emergency psychiatric rooms. BMC Psychiatry 2002;2:11. [EMBASE: 2002383527] - PMC - PubMed
Huf 2011
    1. Huf G, Coutinho ES, Ferreira MA, Ferreira S, Mello F, Adams CE. TREC‐SAVE: a randomised trial comparing mechanical restraints with use of seclusion for aggressive or violent seriously mentally ill people: study protocol for a randomised controlled trial. Trials 2011;12:180. [PUBMED: 21774823] - PMC - PubMed
Huf 2012
    1. Huf G, Coutinho ES, Adams CE. Physical restraints versus seclusion room for management of people with acute aggression or agitation due to psychotic illness (TREC‐SAVE): a randomized trial. Psychological Medicine 2012;42(11):2265‐73. [PUBMED: 22405443] - PubMed
Jablensky 1992
    1. Jablensky A, Sartorius N, Ernberg G, Anker M, Korten A, Cooper J, et al. Schizophrenia: manifestations, incidence and course in different cultures. A World Health Organization ten‐country study. Psychological Medicine 1992;Monograph Supplement:1‐97. - PubMed
Juni 2001
    1. Juni P, Altman DG, Egger M. Assessing the quality of controlled clinical trials. BMJ 2001;323:42‐6. - PMC - PubMed
Kaplan 1994
    1. Kaplan HI, Sadock BJ, Grebb JA. Kaplan and Sadock's Synopsis of Psychiatry. Baltimore, USA: Williams & Wilkins, 1994.
Kay 1986
    1. Kay SR, Opler LA, Fiszbein A. Positive and Negative Syndrome Scale (PANSS) Manual. North Tonawanda, NY: Multi‐Health Systems, 1986.
Khushu 2012
    1. Khushu A, Powney MJ, Adams CE. Haloperidol for long term aggression in psychosis. Cochrane Database of Systematic Reviews 2012, Issue 5. [DOI: 10.1002/14651858.CD009830] - DOI - PMC - PubMed
Koch 2014
    1. Koch K, Mansi K, Haynes E, Adams CE, Sampson S, Furtado VA. Trifluoperazine versus placebo for schizophrenia. Cochrane Database of Systematic Reviews 2014, Issue 1. [DOI: 10.1002/14651858.CD010226.pub2] - DOI - PMC - PubMed
Leon 2006
    1. Leon AC, Mallinckrodt CH, Chuang‐Stein C, Archibald DG, Archer GE, Chartier K. Attrition in randomized controlled clinical trials: methodological issues in psychopharmacology. Biological Psychiatry 2006;59(11):1001‐5. [PUBMED: 16905632] - PubMed
Leucht 2005
    1. Leucht S, Kane JM, Kissling W, Hamann J, Etschel E, Engel RR. What does the PANSS mean?. Schizophrenia Research 2005;79(2‐3):231‐8. [PUBMED: 15982856] - PubMed
Leucht 2005a
    1. Leucht S, Kane JM, Kissling W, Hamann J, Etschel E, Engel R. Clinical implications of brief psychiatric rating scale scores. British Journal of Psychiatry 2005;187:366‐71. [PUBMED: 16199797] - PubMed
Li 2009
    1. Li C, Xia J, Wang J. Risperidone dose for schizophrenia. Cochrane Database of Systematic Reviews 2009, Issue 4. [DOI: 10.1002/14651858.CD007474.pub2] - DOI - PMC - PubMed
Marshall 2000
    1. Marshall M, Lockwood A, Bradley C, Adams CE, Joy C, Fenton M. Unpublished rating scales: a major source of bias in randomised controlled trials of treatments for schizophrenia. British Journal of Psychiatry 2000;176:249‐52. - PubMed
McAllister 2002
    1. McAllister‐Williams RH, Ferrier IN. Rapid tranquillisation: time for a reappraisal of options for parenteral therapy. British Journal of Psychiatry 2002;180:485‐9. - PubMed
Montoya 2011
    1. Montoya A, Valladares A, Lizán L, San L, Escobar R, Paz S. Validation of the Excited Component of the Positive and Negative Syndrome Scale (PANSS‐EC) in a naturalistic sample of 278 patients with acute psychosis and agitation in a psychiatric emergency room. Health and Quality of Life Outcomes 2011;9:18. - PMC - PubMed
Moritz 1999
    1. Moritz F, Bauer F, Boyer A, Lemarchand P, Kerleau JM, Moirot E, et al. Patients in a state of agitation at the admission service of a Rouen hospital emergency department. Presse Medicale 1999;28:1630‐4. - PubMed
Mothi 2013
    1. Mothi M, Sampson S. Pimozide for schizophrenia or related psychoses. Cochrane Database of Systematic Reviews 2013, Issue 11. [DOI: 10.1002/14651858.CD001949.pub3] - DOI - PMC - PubMed
Muralidharan 2006
    1. Muralidharan S, Fenton M. Containment strategies for people with serious mental illness. Cochrane Database of Systematic Reviews 2006, Issue 3. [DOI: 10.1002/14651858.CD002084.pub2] - DOI - PMC - PubMed
NICE 2004
    1. National Institute for Clinical Evidence (NICE). Disturbed (violent) behaviour: the short‐term management of disturbed (violent) behaviour in in‐patient psychiatric settings and emergency departments. Clinical Guideline 25. www.nice.org.uk/pdf/cg025niceguideline.pdf [accessed 2005].
NICE 2015
    1. National Collaborating Centre for Mental Health (UK). Violence and aggression: short‐term management in mental health, health and community settings: updated edition. National Institute for Health and Clinical Excellence: Guidance 2015. [PUBMED: 26180871] - PubMed
Overall 1962
    1. Overall JE, Gorham DR. The brief psychiatric rating scale. Psychological Reports 1962;10:799‐812.
Pilowsky 1992
    1. Pilowsky LS, Ring H, Shine PJ, Battersby M, Lader M. Rapid tranquillisation. A survey of emergency prescribing in a general psychiatric hospital. British Journal of Psychiatry 1992;160:831‐5. - PubMed
Powney 2012
    1. Powney MJ, Adams CE, Jones H. Haloperidol for psychosis‐induced aggression or agitation (rapid tranquillisation). Cochrane Database of Systematic Reviews 2012, Issue 11. [DOI: 10.1002/14651858.CD009377.pub2; PUBMED: 23152276] - DOI - PubMed
Ramsay 1974
    1. Ramsay MA, Savege TM, Simpson BR, Goodwin R. Controlled sedation with alphaxalone‐alphadolone. British Medical Journal 1974;2:656‐9. - PMC - PubMed
Rao 2012
    1. Rao H, Yeung W‐L, Jayaram MB. De‐escalation techniques for psychosis‐induced aggression or agitation. Cochrane Database of Systematic Reviews 2012, Issue 7. [DOI: 10.1002/14651858.CD009922] - DOI - PMC - PubMed
Rathbone 2004
    1. Rathbone J, Mandriota‐Carpenter SL, Cure SJ. Droperidol for acute psychosis. Cochrane Database of Systematic Reviews 2004, Issue 1. [DOI: 10.1002/14651858.CD002830.pub2] - DOI - PubMed
RCPsych 1998
    1. The Royal College of Psychiatrists. Management of Imminent Violence: Clinical Practice Guidelines to Support Mental Health services. London: Gaskill, 1998.
Sailas 2000
    1. Sailas E, Fenton M. Seclusion and restraint for people with serious mental illnesses. Cochrane Database of Systematic Reviews 2000, Issue 2. [DOI: 10.1002/14651858.CD001163] - DOI - PMC - PubMed
Simpson 1970
    1. Simpson GM, Angus JW. A rating scale for extrapyramidal side effects. Acta Psychiatrica Scandinavica 1970;212 (Suppl 44):11‐9. - PubMed
Thorpe 2009
    1. Thorpe KE, Zwarenstein M, Oxman AD, Treweek S, Furberg CD, Altman DG, et al. A pragmatic‐explanatory continuum indicator summary (PRECIS): a tool to help trial designers. Journal of Clinical Epidemiology 2009;62(5):464‐75. [PUBMED: 19348971] - PubMed
Toal 2012
    1. Toal F, Roberts K. Clozapine for people with schizophrenia and recurrent physical aggression. Cochrane Database of Systematic Reviews 2012.
Tosh 2011
    1. Tosh G, Soares‐Weiser K, Adams CE. Pragmatic vs explanatory trials: the pragmascope tool to help measure differences in protocols of mental health randomized controlled trials. Dialogues in Clinical Neuroscience 2011;13(2):209‐15. [PUBMED: 21842618] - PMC - PubMed
Ukoumunne 1999
    1. Ukoumunne OC, Gulliford MC, Chinn S, Sterne JAC, Burney PGJ. Methods for evaluating area‐wide and organisation‐based interventions in health and health care: a systematic review. Health Technology Assessment 1999;3(5):iii‐92. [MEDLINE: ] - PubMed
Vangala 2012
    1. Vangala R, Ahmed U, Ahmed R. Loxapine inhaler for psychosis‐induced aggression. Cochrane Database of Systematic Reviews 2012, Issue 11. [DOI: 10.1002/14651858.CD010190] - DOI
WHO 2002
    1. WHO Expert Committee. World Health Organization/EDM/PAR/Procedures for Updating the WHO Model List of Essential Drugs. www.who.int/medicines/organization/par/edl/infedlmain.shtml [accessed 3 April 2002].
Wilkie 2012
    1. Wilkie F, Fenton M. Quetiapine for psychosis‐induced aggression or agitation. Cochrane Database of Systematic Reviews 2012, Issue 4. [DOI: 10.1002/14651858.CD009801] - DOI
Xia 2009
    1. Xia J, Adams CE, Bhagat N, Bhagat V, Bhoopathi P, El‐Sayeh H, et al. Loss to outcomes stakeholder survey: the LOSS study. Psychiatric Bulletin 2009;33(7):254‐7.
Yudofsky 1986
    1. Yudofsky SC, Silver JM, Jackson W, Endicott J, Williams D. The Overt Aggression Scale for the objective rating of verbal and physical aggression. American Journal of Psychiatry 1986;143:35‐9. - PubMed
Yudofsky 1997
    1. Yudofsky SC, Kopecky HJ, Kunik M, Silver JM, Endicott J. The Overt Agitation Severity Scale for the objective rating of agitation. Journal of Neuropsychiatry 1997;9(4):541‐8. - PubMed

References to other published versions of this review

Huf 2004
    1. Huf G, Alexander J, Allen MH. Haloperidol plus promethazine for psychosis induced aggression. Cochrane Database of Systematic Reviews 2004, Issue 4. [DOI: 10.1002/14651858.CD005146] - DOI - PubMed
Huf 2005
    1. Huf G, Alexander J, Allen MH. Haloperidol plus promethazine for psychosis induced aggression. Cochrane Database of Systematic Reviews 2005, Issue 1. [DOI: 10.1002/14651858.CD005146; PUBMED: 15654706] - DOI - PubMed
Huf 2009
    1. Huf G, Alexander J, Allen MH, Raveendran NS. Haloperidol plus promethazine for psychosis‐induced aggression. Cochrane Database of Systematic Reviews 2009, Issue 3. [DOI: 10.1002/14651858.CD005146.pub2; PUBMED: 19588366] - DOI - PubMed
Huf 2009a
    1. Huf G, Coutinho ES, Adams CE. Haloperidol plus promethazine for agitated patients ‐ a systematic review [Haloperidol mais prometazina para pacientes agitados ‐ uma revisao sistematica]. Revista Brasileira de Psiquiatria 2009;31(3):265‐70. [PUBMED: 19784494] - PubMed

Publication types

MeSH terms

LinkOut - more resources